GDROM(4)

NAME
gdrom - GD-ROM disk driver

SYNOPSIS
gdrom0 at shb?

DESCRIPTION
The gdrom driver provides support for the Dreamcast CD-ROM (“GD-ROM”) storage device.

FILES
/dev/gdrom0p
    block mode GD-ROM disk partition p
/dev/rgdrom0p
    raw mode GD-ROM disk partition p

HISTORY
The gdrom device driver appeared in NetBSD 1.6.